<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Child</title>
    <script type="module" src="./iframe.js"></script>
     <style>
    .body-size {
        height: 100%;
        width: 100%;
    }
    </style>
</head>
<body class="body-size">
    <h1 id="default-value-from-parent">Hello from child</h1>
    <p id="test-value-from-parent">hello there</p>
    <img src="https://dummyimage.com/600x400/000/fff" alt="test-image">
</body>
</html>